virtualloginpasswordpage.submit=Оk

auth.page.changepassword.title=Nom
auth.page.change_password.cancel=Annuler
auth.page.change_password.submit=Enregistrer
auth.page.login.title=Se connecter
auth.page.login.submit=Se connecter
auth.page.login.new=Besoin d'un compte ?
auth.page.login.already.registered=Déjà enregistré(e) ?
auth.page.register.haveAccount?=Déjà enregistré(e) ?
auth.page.login.message.enter.email=Adresse e-mail

global.app.list.per_page=Par page
global.app.list.sort=Trier
global.app.list.search.add=Créer
global.app.list.search.apply=Appliquer
global.app.list.search.close=Fermer
global.app.list.total_pages=Nombre de pages
global.exception=Erreur lors de l'exécution
global.object.saved=Enregistré 
global.search=Rechercher
global.search.equals=égal
global.search.does.not.equal=pas égal
global.search.more=plus que
global.search.less=moins que
global.search.more.or.equal=plus ou égal
global.search.less.or.equal=inférieur ou égal
global.search.begins.with=commence par
global.search.ends.with=se termine par
global.search.contains=contient
global_search_placeholder=Rechercher
global.select.file=Choisir
global.submit=Enregistrer
global.thanks=Merci
global.page.user.login=Identifiant
global.page.change.password=Mot de passe
global.page.two.factor.auth=Authentification à 2 fact.
global.page.logout=Quitter
global.page.user.name=Nom d'utilisateur
global.pages.list.close=Fermer
global.pages.search.params.title=Recherche avancée
global.pages.list.search.select_message=Choisir
global.pages.form.close=Fermer

login.page.new_password=Nouveau mot de passe
login.page.old_password=Ancien mot de passe
login.page.login=Adresse e-mail
login.page.login.placeholder=Votre adresse e-mail
login.page.password=Mot de passe
login.page.password.placeholder=Votre mot de passe 
login.page.restore.mail.placeholder=Votre adresse e-mail
login.page.two.factor.auth=Code d'authentification
login.page.twofa.placeholder=Saisissez le code
login.page.repeatpassword=Répétez le mot de passe


menu.pages.servers=FFF
menu.pages.subscritpions=FFF
menu.pages.profiles=FFF
menu.pages.roles=FFF

pages.admin.profiles=Les profils
pages.auth.profile.change_profile=Modifier le profil
pages.filechooser.only_my=Ne montrer que les miens
pages.filechooser.select=Choisir
pages.forms.insert_new=Créer
pages.index.title=Nom
pages.login.eng=En
pages.login.ru=Ru
pages.login.register.page.title=Créer un compte
pages.login.restore.link=Mot de passe oublié ?
pages.login.backtologin.link=Vous avez déjà un compte ?
pages.global.cancel=Annuler
pages.global.pages.form.close=Fermer
pages.global.remote_search.close=Fermer
pages.global.save=Enregistrer
pages.global.search.select=Choisir
pages.global.submit=Enregistrer
pages.profile.restore.title=Mot de passe oublié ?
pages.profile.item.restore.submit=Restaurer

pages.2fa.title=Nom
pages.2fa.enabled=A2F activée


value.not.set.name=Nom non indiqué

----------------------------------------------------------
----------------------------------------------------------
profiledatacontroller.profiledatacontroller_edit=Modifier le profil
profiledatacontroller.userdataform.id=ID
profiledatacontroller.userdataform.login=Identifiant
profiledatacontroller.userdataform.userdataid=ID
profiledatacontroller.userdataform.email=Adresse e-mail
profiledatacontroller.userdataform.name=Nom
profiledatacontroller.userdataform.phone=Téléphone
profiledatacontroller.userdataform.imagepath=Photo de profil
profiledatacontroller.userdataform.address=Adresse

----------------------------------------------------------
----------------------------------------------------------
----------------------------------------------------------
pages.group.list=Liste de groupes
pages.group.title=Groupe

groupcontroller.groupcontroller_add=Créer un groupe
groupcontroller.groupcontroller_edit=Modifier
groupcontroller.groupcontroller_list=Liste de groupes

groupcontroller.groupform.id=ID
groupcontroller.groupform.name=Nom
groupcontroller.groupform.icon=Image
groupcontroller.groupform.grouptype=Type de groupe
groupcontroller.groupform.action=Actions

groupcontroller.userassignableentity.userdata=User data
groupcontroller.userassignableentity.userdataid=User data ID
----------------------------------------------------------
pages.group_type.list=Liste de types de groupes
pages.group_type.title=Type de groupe

grouptypecontroller.grouptypecontroller_add=Créer un type de groupe
grouptypecontroller.grouptypecontroller_edit=Modifier

grouptypecontroller.grouptypeform.id=ID
grouptypecontroller.grouptypeform.name=Nom
grouptypecontroller.grouptypeform.icon=Image
grouptypecontroller.grouptypeform.action=Actions

grouptypecontroller.userassignableentity.userdata=User data
grouptypecontroller.userassignableentity.userdataid=User data ID
---------------------------------------------------------
pages.hr.list=Liste de RH
pages.hr.title=RH

hrcontroller.hrcontroller_add=Ajouter un utilisateur
hrcontroller.hrcontroller_edit=Modifier

hrcontroller.hrform.id=ID
hrcontroller.hrform.name=Nom
hrcontroller.hrform.email=Adresse e-mail
hrcontroller.hrform.action=Actions

hrcontroller.userassignableentity.userdata=User data
hrcontroller.userassignableentity.userdataid=User data id

----------------------------------------------------------
pages.hr_in_project.list=Liste d'utilisateurs liés aux projets
pages.hr_in_project.title=Utilisateur lié à un projet

hrinprojectcontroller.hrinprojectcontroller_add=Ajouter un utilisateur lié à un projet
hrinprojectcontroller.hrinprojectcontroller_edit=Modifier

hrinprojectcontroller.hrinprojectform.id=ID
hrinprojectcontroller.hrinprojectform.hr=Utilisateur
hrinprojectcontroller.hrinprojectform.project=Projet
hrinprojectcontroller.hrinprojectform.duedate=Délai
hrinprojectcontroller.hrinprojectform.action=Actions
----------------------------------------------------------
pages.issue.list=Liste de tâches
pages.issue.title=Tâche

issuecontroller.issuecontroller_add=Créer une tâche
issuecontroller.issuecontroller_edit=Modifier

issuecontroller.issueform.id=ID
issuecontroller.issueform.name=Nom
issuecontroller.issueform.icon=Image
issuecontroller.issueform.hr=RH
issuecontroller.issueform.description=Description
issuecontroller.issueform.created=Date de création
issuecontroller.issueform.finishedon=Date de fin
issuecontroller.issueform.finishedOn=Date de fin
issuecontroller.issueform.status=Status
issuecontroller.issueform.issuetype=Type de tâche
issuecontroller.issueform.project=Projet
issuecontroller.issueform.issueflow=Itinéraire
issuecontroller.issueform.group=Groupe
issuecontroller.issueform.parent=Elément parent
issuecontroller.issueform.performer=Exécuteur
issuecontroller.issueform.creator=Auteur
issuecontroller.issueform.tester=Testeur
issuecontroller.issueform.solutiontype=Type de solution
issuecontroller.issueform.action=Actions

----------------------------------------------------------
pages.issue_flow.list=Liste d'itinéraires
pages.issue_flow.title=Itinéraire

issueflowcontroller.issueflowcontroller_add=Créer un itinéraire
issueflowcontroller.issueflowcontroller_edit=Modifier

issueflowcontroller.issueflowform.id=ID
issueflowcontroller.issueflowform.name=Nom
issueflowcontroller.issueflowform.stages=Etapes
issueflowcontroller.issueflowform.statuses=Status
issueflowcontroller.issueflowform.issuetype=Type de tâche
issueflowcontroller.issueflowform.action=Actions

----------------------------------------------------------
pages.issue_link_type.list=Liste de types de liens entre les tâches
pages.issue_link_type.title=Type de lien entre les tâches
issuelinktypecontroller.issuelinktypecontroller_add=Créer un type de lien
issuelinktypecontroller.issuelinktypecontroller_edit=Modifier

issuelinktypecontroller.issuelinktypeform.id=ID
issuelinktypecontroller.issuelinktypeform.name=Nom
issuelinktypecontroller.issuelinktypeform.icon=Image
issuelinktypecontroller.issuelinktypeform.action=Actions

----------------------------------------------------------
pages.issue_status.list=Liste de status de tâches
pages.issue_status.title=Status de tâche

issuestatuscontroller.issuestatuscontroller_add=Créer un status
issuestatuscontroller.issuestatuscontroller_list=Liste de status

issuestatuscontroller.issuestatusform.id=ID
issuestatuscontroller.issuestatusform.icon=Image
issuestatuscontroller.issuestatusform.name=Nom
issuestatuscontroller.issuestatusform.description=Description
issuestatuscontroller.issuestatusform.action=Actions

----------------------------------------------------------
pages.issue_to_issue_link.list=Liste de connexions entre les tâches
pages.issue_to_issue_link.title=Connexion entre les tâches

issuetoissuelinkcontroller.issuetoissuelinkcontroller_add=Créer une connexion
issuetoissuelinkcontroller.issuetoissuelinkcontroller_list=Liste

issuetoissuelinkcontroller.issuetoissuelinkform.id=ID
issuetoissuelinkcontroller.issuetoissuelinkform.linktype=Type de connexion
issuetoissuelinkcontroller.issuetoissuelinkform.parent=Elément parent
issuetoissuelinkcontroller.issuetoissuelinkform.linked=Connectée
issuetoissuelinkcontroller.issuetoissuelinkform.action=Actions

----------------------------------------------------------
pages.issue_type.list=Liste de types de tâches
pages.issue_type.title=Type de tâche 
issuetypecontroller.issuetypecontroller_add=Créer un type de tâche
issuetypecontroller.issuetypecontroller_edit=Modifier
issuetypecontroller.issuetypecontroller_list=Liste

issuetypecontroller.issuetypeform.id=ID
issuetypecontroller.issuetypeform.name=Nom
issuetypecontroller.issuetypeform.icon=Image
issuetypecontroller.issuetypeform.template=Template
issuetypecontroller.issuetypeform.action=Actions

----------------------------------------------------------
pages.solution_type.list=Liste de types de solutions
pages.solution_type.title=Type de solution

solutiontypecontroller.solutiontypecontroller_add=Créer un type de solution
solutiontypecontroller.solutiontypecontroller_edit=Modifier
solutiontypecontroller.solutiontypecontroller_list=Liste

solutiontypecontroller.solutiontypeform.id=ID
solutiontypecontroller.solutiontypeform.name=Nom
solutiontypecontroller.solutiontypeform.description=Description
solutiontypecontroller.solutiontypeform.icon=Image
solutiontypecontroller.solutiontypeform.group=Groupe
solutiontypecontroller.solutiontypeform.action=Actions

---------------------------------------------------------
pages.project.list=Liste de projets
pages.project.title=Projet

projectcontroller.projectcontroller_add=Créer un projet
projectcontroller.projectcontroller_edit=Modifier

projectcontroller.projectform.id=ID
projectcontroller.projectform.name=Nom
projectcontroller.projectform.icon=Image
projectcontroller.projectform.status=Status
projectcontroller.projectform.projectflow=Itinéraire du projet
projectcontroller.projectform.description=Description
projectcontroller.projectform.created=Création
projectcontroller.projectform.start=Début
projectcontroller.projectform.end=Fin
projectcontroller.projectform.group=Groupe
projectcontroller.projectform.action=Actions

projectcontroller.userassignableentity.userdataid=User data id

----------------------------------------------------------
pages.project_status.list=Liste de status de projets
pages.project_status.title=Status de projets

projectstatuscontroller.projectstatuscontroller_add=Créer un status de projets
projectstatuscontroller.projectstatuscontroller_edit=Modifier
projectstatuscontroller.projectstatuscontroller_list=Liste

projectstatuscontroller.projectstatusform.id=ID
projectstatuscontroller.projectstatusform.name=Nom
projectstatuscontroller.projectstatusform.description=Description
projectstatuscontroller.projectstatusform.icon=Image
projectstatuscontroller.projectstatusform.predefined=Prédéfini
projectstatuscontroller.projectstatusform.action=Actions

----------------------------------------------------------
pages.team.list=Liste d'équipes
pages.team.title=Equipe

teamcontroller.teamcontroller_add=Créer une équipe
teamcontroller.teamcontroller_edit=Modifier
teamcontroller.teamcontroller_list=Liste

teamcontroller.teamform.id=ID
teamcontroller.teamform.name=Nom
teamcontroller.teamform.description=Description
teamcontroller.teamform.icon=Image
teamcontroller.teamform.group=Groupe
teamcontroller.teamform.leader=Chef d'équipe
teamcontroller.teamform.parent=Elément parent
teamcontroller.teamform.action=Actions

----------------------------------------------------------
pages.unit.list=Liste de blocs
pages.unit.title=Bloc

unitcontroller.unitcontroller_add=Créer un bloc
unitcontroller.unitcontroller_edit=Modifier
unitcontroller.unitcontroller_list=Liste

unitcontroller.unitform.id=ID
unitcontroller.unitform.name=Nom
unitcontroller.unitform.parent=Elément parent
unitcontroller.unitform.amountchangeformula=Formule
unitcontroller.unitform.type=Type
unitcontroller.unitform.action=Actions

----------------------------------------------------------
pages.user_in_team.list=Liste de membres d'équipes
pages.user_in_team.title=Membre de l'équipe

userinteamcontroller.userinteamcontroller_add=Créer un membre de l'équipe
userinteamcontroller.userinteamcontroller_edit=Modifier
userinteamcontroller.userinteamcontroller_list=Liste

userinteamcontroller.userinteamform.id=ID
userinteamcontroller.userinteamform.model=Modèle
userinteamcontroller.userinteamform.team=Equipe
userinteamcontroller.userinteamform.action=Actions

----------------------------------------------------------
pages.work_log.list=Liste de journaux du travail
pages.work_log.title=Journal du travail

worklogcontroller.worklogcontroller_add=Créer un journal du travail
worklogcontroller.worklogcontroller_edit=Modifier
worklogcontroller.worklogcontroller_list=Liste

worklogcontroller.worklogform.id=ID
worklogcontroller.worklogform.amount=Salaire
worklogcontroller.worklogform.unit=Bloc
worklogcontroller.worklogform.issue=Tâche
worklogcontroller.worklogform.project=Projet
worklogcontroller.worklogform.date=Date
worklogcontroller.worklogform.description=Description
worklogcontroller.worklogform.idletime=Considérer comme un temps d'arrêt
worklogcontroller.worklogform.action=Actions

----------------------------------------------------------
auth.page.register.have.account=Déjà enregistré(e)?
userspage.name=Identifiant
auth.page.login.name.placeholder=Saisissez votre identifiant
userspage.login=Adresse e-mail
auth.page.login.user.mail.placeholder= Saisissez votre adresse e-mail
userspage.password=Mot de passe
userspage.password_repeat=Répétez le mot de passe
auth.page.register.save=S'inscrire
pages.register.login.link=Se connecter

----------------------------------------------------------
issueservice.app.config.email.issue.created=Date de création
issueservice.app.message.created.issue=Tâche : %s
issueservice.app.message.created.priority=Priorité :
issueservice.app.message.created.performer=Exécuteur :
issueservice.app.message.created.creator=Auteur :
issueservice.app.message.created.qa=Testeur :
issueservice.app.message.created.status=Status :
issueservice.app.message.created.issueflow=Tâche résultante :
issueservice.app.message.created.parent=Tâche parent :
issueservice.app.message.created.issuetype=Type de tâche :
issueservice.app.message.created.project=Projet :
issueservice.app.message.created.solutiontype=Type de solution :

issueservice.app.config.email.issue.edited=Tâche a été modifiée
issueservice.app.message.edited.issue=Tâche : %s modifiée
issueservice.app.message.edited.priority=Priorité : modifiée de %s à %s
issueservice.app.message.edited.performer=Exécuteur : modifié de %s à %s
issueservice.app.message.edited.status=Status : modifié de %s à %s
issueservice.app.message.edited.issueflow=Tâche résultante : modifiée de %s à %s
issueservice.app.message.edited.qa=Testeur : modifié de %s à %s
issueservice.app.message.edited.parent=Tâche parent : modifiée de %s à %s
issueservice.app.message.edited.issuetype=Type de tâche : modifié de %s à %s
issueservice.app.message.edited.project=Projet : modifié de %s à %s
issueservice.app.message.edited.solutiontype=Type de solution : modifié de %s à %s

_______________________________________________________________________________________

global_sort=Tri
workingtimecontroller.workingtimeform.id=ID
workingtimecontroller.workingtimeform.date=Date
workingtimecontroller.workingtimeform.person=Utilisateur
workingtimecontroller.workingtimeform.minutes=Durée (minutes)
workingtimecontroller.workingtimeform.group=Groupe
workingtimecontroller.workingtimeform.issue=Tâche
workingtimecontroller.workingtimeform.project=Projet
workingtimecontroller.workingtimeform.epic=Epic
workingtimecontroller.workingtimeform.story=Story
workingtimecontroller.workingtimeform.description=Description
global_ordering=Ordre
workingtimecontroller.workingtimeform.action=Actions
workingtimecontroller.workingtimecontroller_add=Ajouter
global.pages.form.close_and_save=Enregistrer et fermer
workingtimecontroller.workingtimecontroller_edit=Modifier

sprintservice.app.sprint.config.email.sprint.created=Sprint a été créé !
sprintservice.app.sprint.message.created.sprint=Sprint : %s
sprintservice.app.sprint.message.created.creator=Auteur :
sprintservice.app.sprint.message.created.status=Status :
sprintservice.app.sprint.message.created.sprint_flow=Itinéraire :
sprintservice.app.sprint.message.created.project=Projet :
sprintservice.app.sprint.message.created.project_version=Version du projet :
sprintservice.app.sprint.message.created.all_tasks_status=Status de tâches accomplies :
sprintservice.app.sprint.message.created.start=Date de début :
sprintservice.app.sprint.message.created.finish=Date de fin :
sprintservice.app.sprint.message.created.group=Groupe :


sprintservice.app.sprint.config.email.sprint.edited=Sprint a été modifié !
sprintservice.app.sprint.message.edited.sprint=Sprint : %s modifié
sprintservice.app.sprint.message.edited.status=Status : modifié de %s à %s
sprintservice.app.sprint.message.edited.sprint_flow=Itinéraire du sprint : modifié de %s à %s
sprintservice.app.sprint.message.edited.project=Projet : modifié de %s à %s
sprintservice.app.sprint.message.edited.project_version=Version du projet : modifiée de %s à %s
sprintservice.app.sprint.message.edited.all_tasks_status=Status de tâches accomplies : modifié de %s à %s
sprintservice.app.sprint.message.edited.group=Groupe : modifié de %s à %s
sprintservice.app.sprint.message.edited.start=Date de début : modifiée de %s à %s
sprintservice.app.sprint.message.edited.finish=Date de fin : modifiée de %s à %s

pages.issue.create=Créer une tâche
pages.story.title=Story
pages.epic.title=Epic
pages.project.issue=Projet
issuecontroller.issuecontroller_list=Liste de demandes de rectification
global_sort=Tri
issuecontroller.issueform.priority=Priorité
issuecontroller.issueform.sprint=Sprint
issuecontroller.issueform.forachievetests=Tests archivés
global_ordering=Ordre de champs
query.name=Nom de requête
save.menu=Afficher dans la barre de menu
save=Enregistrer
saved_search=Templates enregistrés
pages.global.list.flaw.show_description=En savoir plus
global.search.in=dans la liste
global.search.not_in=n'est pas dans la liste
global.search.is_null=non indiqué
global.search.not_null=indiqué
groupcontroller.groupform.defaultissueflow=Itinéraire par défaut
groupcontroller.groupform.telegramid=ID Telegram
groupcontroller.groupform.open=Groupe public

-----------------------------------------------------------

groupservice.issuestatus.name.created=Créé
groupservice.issuestatus.name.on_testing=En test
groupservice.issuestatus.name.reopened=Réouvert
groupservice.issuestatus.name.in_progress=En cours
groupservice.issuestatus.name.in_test=En test
groupservice.issuestatus.name.tested=Testé
groupservice.issuestatus.name.to_test=A tester
groupservice.issuestatus.name.deployed=Sur le serveur
groupservice.issuestatus.name.closed=Fermé
groupservice.issuestatus.name.done=Terminé

groupservice.issuestatus.description.created= Créé
groupservice.issuestatus.description.on_testing=En test
groupservice.issuestatus.description.reopened=Réouvert
groupservice.issuestatus.description.in_progress=En cours
groupservice.issuestatus.description.in_test=En test
groupservice.issuestatus.description.tested= Testé
groupservice.issuestatus.description.to_test=A tester
groupservice.issuestatus.description.deployed=Sur le serveur
groupservice.issuestatus.description.closed=Fermé
groupservice.issuestatus.description.done=Terminé

groupservice.issuelinktype.name.blocked=Bloqué
groupservice.issuelinktype.name.blocked_by=Bloqué par
groupservice.issuelinktype.name.duplicated=Dupliqué

groupservice.issuetype.name.bug=Erreur
groupservice.issuetype.name.change_request=Requête de modification
groupservice.issuetype.name.revert=Restauration
groupservice.issuetype.name.task=Tâche
groupservice.issuetype.name.question=Question
groupservice.issuetype.name.quick=Quick
groupservice.solutiontype.name.resolved=Rectifié
groupservice.solutiontype.name.not_resolved=Non rectifiable

groupservice.solutiontype.description.resolved=Rectifié
groupservice.solutiontype.description.not_resolved=Non rectifiable
groupservice.issueflow.name.bug= Erreur
groupservice.issueflow.name.task=Tâche
groupservice.issueflow.name.quick=Quick
groupservice.sprintstatus.name.created=Créé
groupservice.sprintstatus.name.on_testing= En test
groupservice.sprintstatus.name.reopened=Réouvert
groupservice.sprintstatus.name.in_progress=En cours
groupservice.sprintstatus.name.in_test=En test
groupservice.sprintstatus.name.tested=Testé
groupservice.sprintstatus.name.to_test=A tester
groupservice.sprintstatus.name.deployed=Sur le serveur
groupservice.sprintstatus.name.closed=Fermé
groupservice.sprintstatus.name.done=Terminé

groupservice.sprintstatus.description.created= Créé
groupservice.sprintstatus.description.on_testing= En test
groupservice.sprintstatus.description.reopened=Réouvert
groupservice.sprintstatus.description.in_progress=En cours
groupservice.sprintstatus.description.in_test= En test
groupservice.sprintstatus.description.tested= Testé
groupservice.sprintstatus.description.to_test=A tester
groupservice.sprintstatus.description.deployed= Sur le serveur
groupservice.sprintstatus.description.closed= Fermé
groupservice.sprintstatus.description.done=Terminé
groupservice.sprintflow.name.quick=Quick
groupservice.sprintflow.name.usual=Régulier

groupservice.epicstatus.name.none=En attente
groupservice.epicstatus.name.to_do=Planifié
groupservice.epicstatus.name.in_progress=En cours
groupservice.epicstatus.name.done=Terminé

groupservice.storystatus.name.pending=En attente
groupservice.storystatus.name.to_do=Planifié
groupservice.storystatus.name.discussing=En discussion
groupservice.storystatus.name.developing=En cours de développement
groupservice.storystatus.name.confirming=En cours de confirmation
groupservice.storystatus.name.finished=Terminé

groupservice.projectflow.name.created=Création
groupservice.projectflow.name.analysis=Analyse
groupservice.projectflow.name.planning=Planification
groupservice.projectflow.name.engineering_and_design=Ingénierie et design
groupservice.projectflow.name.development=Développement
groupservice.projectflow.name.testing=Test
groupservice.projectflow.name.deployment=Déploiement
groupservice.projectflow.name.support=Support
groupservice.projectflow.name.closed=Terminé

groupservice.projecttype.name.development=Développement
groupservice.projecttype.name.engineering_and_design=Ingénierie et design
groupservice.projecttype.name.audit=Audit


-----------------------------------------------

pages.menu.issue=Liste de tâches
global.cache.clean=Vider le cache
global.pages.group.tabs.issue=Tâches
global.pages.group.tabs.story=Stories
global.pages.group.tabs.epic=Epics
global.pages.group.tabs.sprint=Sprints
global.pages.group.tabs.project=Projets
global.pages.group.tabs.settings=Supplém.
search_title=Rechercher
global.template.query.name=Nom
global.template.save.menu=Sauvegarder dans le menu
global.template.save=Enregistrer
global.template.cancel=Annuler
select_pages=
pages_label=
global.pages.group.tabs.priority=Priorités
global.pages.group.tabs.project_type=Types de projet
global.pages.group.tabs.project_status=Status de projets
global.pages.group.tabs.issue_flow=Itinéraires de tâches
global.pages.group.tabs.statuses=Status
global.pages.group.tabs.solution_types=Types de solution
global.pages.group.tabs.issue_link_type=Types de connexion entre les tâches
prioritycontroller.prioritycontroller_list=Liste de priorités
prioritycontroller.priorityform.id=ID
prioritycontroller.priorityform.name=Nom
prioritycontroller.priorityform.group=Groupe
prioritycontroller.priorityform.prionumber=Indice de priorité
prioritycontroller.priorityform.icon=Icône
prioritycontroller.priorityform.action=Actions
global.pages.download=Télécharger
prioritycontroller.prioritycontroller_add=Créer une priorité
global.pages.search.group=Groupe
global.pages.chooser.remote.search=Tous
global.pages.chooser.remote.favorite=Favoris

-----------------------------------------

storycontroller.storycontroller_list=Liste de stories
storycontroller.storyform.id=ID
storycontroller.storyform.name=Nom
storycontroller.storyform.start=Début
storycontroller.storyform.finish=Fin
storycontroller.storyform.nextstory=Story suivante
storycontroller.storyform.group=Groupe
storycontroller.storyform.status=Status
storycontroller.storyform.action=Actions

------------------------------------------

epiccontroller.epiccontroller_list=Liste d'épics
epiccontroller.epicform.id=ID
epiccontroller.epicform.name=Nom
epiccontroller.epicform.project=Projet
epiccontroller.epicform.start=Début
epiccontroller.epicform.finish=Fin
epiccontroller.epicform.status=Status
epiccontroller.epicform.action=Actions

-------------------------------------------

sprintcontroller.sprintcontroller_list=Liste de sprints
sprintcontroller.sprintform.id= ID
sprintcontroller.sprintform.description=Description
sprintcontroller.sprintform.group=Groupe
sprintcontroller.sprintform.project=Projet
sprintcontroller.sprintform.projectversion=Version du projet
sprintcontroller.sprintform.status=Status
sprintcontroller.sprintform.all_tasks_status=Status commun de tâches
sprintcontroller.sprintform.sprintflow=Itinéraire de sprints
sprintcontroller.sprintform.start=Début
sprintcontroller.sprintform.finish=Fin
sprintcontroller.sprintform.custom=
sprintcontroller.sprintform.dates=Dates
sprintcontroller.sprintform.action=Actions

---------------------------------------------
projectcontroller.projectcontroller_list=Liste de projets
projecttypecontroller.projecttypecontroller_list=Liste de types de projets
projecttypecontroller.projecttypeform.id= ID
projecttypecontroller.projecttypeform.name=Nom
projecttypecontroller.projecttypeform.group=Groupe
projecttypecontroller.projecttypeform.projecttypetemplate=Template du type de projet
projecttypecontroller.projecttypeform.icon=Icône
projecttypecontroller.projecttypeform.action=Actions

------------------------------------------
projectstatuscontroller.projectstatusform.group=Groupe
------------------------------------------
issueflowcontroller.issueflowcontroller_list=Liste d'itinéraire de tâches
issueflowcontroller.issueflowform.group=Groupe
issuestatuscontroller.issuestatusform.group=Groupe
issuestatuscontroller.issuestatusform.color=Couleur

------------------------------------------
issuelinktypecontroller.issuelinktypecontroller_list=Liste de types de connexion entre les tâches
issuelinktypecontroller.issuelinktypeform.group=Groupe

-----------------------------------------------------------------
issuehistorycontroller.action.changed=a changé
issuehistorycontroller.action.deleted=a supprimé
issuehistorycontroller.action.added=a ajouté

-----------------------------------------------------------------
issuehistorycontroller.issueform.name=Nom
issuehistorycontroller.issueform.description=Description
issuehistorycontroller.issueform.status=Status
issuehistorycontroller.issueform.issuetype=Type de tâche
issuehistorycontroller.issueform.project=Projet
issuehistorycontroller.issueform.issueflow=Itinéraire
issuehistorycontroller.issueform.group=Groupe
issuehistorycontroller.issueform.parent=Elément parent
issuehistorycontroller.issueform.performer=Exécuteur
issuehistorycontroller.issueform.tester=Testeur
issuehistorycontroller.issueform.solutiontype=Type de solution

-----------------------------------------------------------------

userspage.name.name=Nom de famille
userspage.name.input.name=Saisissez votre nom de famille
userspage.surname=Prénom
auth.page.login.name.surname= Saisissez votre prénom
userspage.email=Adresse e-mail
login.page.remember=Rester connecté(e)
login.page.two.fa.title=Optionnel
login.page.twofa.text=Pour configurer l'authentification à deux facteurs (A2F) accédez aux paramètres de votre profil

--------------------------------------------------------------

global.pages.group.tabs.issue_status=Status de tâches
global.pages.group.tabs.issue_type=Types de tâche
global.pages.group.tabs.prio=Priorités
pages.global.select.group=Groupe
global.pages.group.close_group_selection=Fermer
pages.sprint.title=Nom
pages.issue.issue=Tâche
global.profile.edit=Modifier
issuecontroller.issueform.connexion=Connexion
issuecontroller.issueform.performersteam=Equipe d'exécuteurs
issuecontroller.issueform.epic=Epic
issuecontroller.issueform.story=Story
global.app.list.search.cancel=Annuler
global.template.save_filter_as_template=Enregistrer le filtre en tant que template
global.template.enter_name=Saisissez votre nom
global.pages.search.priority=Priorité
issuecontroller.issueform.icons=Fichiers
global.attachment.click_to_select=cliquez pour choisir 
global.attachment.take_a_screenshoot=Prendre une capture d'écran
global.attachment.add_uploaded_attachments=Choisir un fichier 
global.pages.search.performer=Exécuteur
global.pages.search.status=Status
global.pages.search.issueType=Type de tâche
global.pages.search.issueFlow=Itinéraire de tâches
global.pages.search.parent=Elément parent
global.pages.search.sprint=Sprint
global.pages.search.epic=Epic
global.pages.search.tester=Testeur
global.pages.search.story=Story
global.pages.search.performersTeam=Equipe d'exécuteurs
global.pages.search.project=Projet
pages.issue.forms.groups.main=Général
pages.issue.forms.groups.additional=Plus
pages.issue.forms.groups.performer=Exécuteur
pages.issue.forms.groups.connexion=Connexion
Connexion with=Connecter à
global.messages.cancel=Annuler
subscriptionpage.submit=Envoyer
global.pages.group.tabs.story_status=Status de stories
global.pages.group.tabs.story_flow=Itinéraires de stories
global.pages.group.tabs.epic_status=Status d'épics
global.pages.group.tabs.epic_flow=Itinéraires d'épics
global.pages.group.tabs.sprint_status=Status de sprints
global.pages.group.tabs.sprint_flow=Itinéraires de sprints
global.pages.group.tabs.project_version=Versions de projets
global.pages.group.tabs.project_flow=Itinéraires de projets
projectversioncontroller.projectversioncontroller_list=Liste de versions de projets
projectversioncontroller.projectversionform.id=ID
projectversioncontroller.projectversionform.name=Nom
projectversioncontroller.projectversionform.description=Description
projectversioncontroller.projectversionform.changes=Modifications
projectversioncontroller.projectversionform.plannedrelease=Date de sortie (plan.)
projectversioncontroller.projectversionform.factrelease=Date de sortie (effect.)
projectversioncontroller.projectversionform.project=Projet
projectversioncontroller.projectversionform.action=Actions
projectflowcontroller.projectflowcontroller_list=Liste d'itinéraires de projets
projectflowcontroller.projectflowform.id=ID
projectflowcontroller.projectflowform.name=Nom
projectflowcontroller.projectflowform.group=Groupe
projectflowcontroller.projectflowform.stages=Etapes
projectflowcontroller.projectflowform.projecttype=Type de projet
projectflowcontroller.projectflowform.action=Actions
global.no_data=Pas de données
projecttypecontroller.projecttypecontroller_add=Créer un type de projet
pages.filechooser.only_public=Ne montrer que des fichiers publiques
projectflowcontroller.projectflowcontroller_add=Créer un itinéraire de projets
global.pages.search.projectType=Type de projet
projectversioncontroller.projectversioncontroller_add=Créer une version du projet
global.pages.search.projectFlow=Itinéraire de projets
sprintstatuscontroller.sprintstatuscontroller_list=Liste de status de sprints
sprintstatuscontroller.sprintstatusform.id=ID
sprintstatuscontroller.sprintstatusform.name=Nom
sprintstatuscontroller.sprintstatusform.description=Description
sprintstatuscontroller.sprintstatusform.icon=Image
sprintstatuscontroller.sprintstatusform.action=Actions
sprintstatuscontroller.sprintstatuscontroller_add=Créer un status de sprints
sprintcontroller.sprintcontroller_add=Créer un sprint
global.pages.search.projectVersion=Versions de projets
global.pages.search.all_tasks_status=Status commun de tâches
global.pages.search.sprintFlow=Itinéraire de sprints
global.prompt.change_group_title=Choisir un nouveau groupe ?
global.prompt.change_group_text=Le groupe sera modifié.
global.prompt.show_prompt=Ne plus m'avertir
global.cancel=Annuler
global.ok=Оk
epicstatuscontroller.epicstatuscontroller_list=Liste de status d'épics
epicstatuscontroller.epicstatusform.id=ID
epicstatuscontroller.epicstatusform.name=Nom
epicstatuscontroller.epicstatusform.icon=Image
epicstatuscontroller.epicstatusform.group=Groupe
epicstatuscontroller.epicstatusform.action=Actions
epicstatuscontroller.epicstatuscontroller_add=Créer un status d'épics
epiccontroller.epiccontroller_add=Créer un épic
storycontroller.storycontroller_add=Créer une story
global.pages.search.nextStory=Story suivante
storystatuscontroller.storystatuscontroller_list=Liste de status de stories
storystatuscontroller.storystatusform.id=ID
storystatuscontroller.storystatusform.name=Nom
storystatuscontroller.storystatusform.icon=Image
storystatuscontroller.storystatusform.group=Groupe
storystatuscontroller.storystatusform.action=Actions
storystatuscontroller.storystatuscontroller_add=Créer un status de stories
global.search.not.begins.with=Ne commence pas par
global.search.not_contains=Ne contient pas
global.search.not.ends.with=Ne se termine pas par
groupcontroller.groupform.isuploaddemo=Charger les éléments par défaut
groupcontroller.groupform.language=Langue
global.pages.search.groupType=Type de groupe
global.pages.search.defaultIssueFlow=Itinéraire de tâches par défaut
global.pages.search.language=Langue
pages.group.selected_group_title=Groupe choisi
pages.group.available_group_title=Groupes disponibles
---------------------------------------------------------------------
pages.menu.groups=Groupes
pages.menu.group.type=Types de groupe 
pages.menu.hr.in.project=Utilisateurs liés aux projets
pages.menu.worklog=Journaux du travail
pages.menu.user.in.team=Utilisateurs dans les équipes
pages.menu.team.in.group=Equipes dans les groupes
pages.menu.hr=Ressources humaines
pages.menu.teams=Equipes
pages.menu.help=Aide

global.pages.edit=Modifier

global.profile.languages=Langues
------------------------------------------------------

global.pages.group.tabs.issue_status=Status de tâches
global.pages.group.tabs.issue_type=Types de tâche
global.pages.group.tabs.prio=Priorités
pages.global.select.group=Groupe
global.pages.group.close_group_selection=Fermer
pages.sprint.title=Nom
pages.issue.issue=Tâche
global.profile.edit=Modifier
issuecontroller.issueform.connexion=Connexion
issuecontroller.issueform.performersteam=Equipe d'exécuteurs
issuecontroller.issueform.epic=Epic
issuecontroller.issueform.story=Story
global.app.list.search.add_filter=Ajouter un filtre +
global.app.list.search.cancel=Annuler
global.template.save_filter_as_template=Enregistrer le filtre en tant que template
global.template.enter_name=Saisissez le nom du template
global.pages.search.priority=Priorité
issuecontroller.issueform.icons=Fichiers
global.attachment.click_to_select=cliquez pour choisir
global.attachment.take_a_screenshoot=Prendre une capture d'écran
global.attachment.add_uploaded_attachments=Choisir un fichier
global.pages.search.performer=Exécuteur
global.pages.search.status=Status
global.pages.search.issueType=Type de tâche
global.pages.search.issueFlow=Itinéraire de tâches
global.pages.search.parent=Elément parent
global.pages.search.sprint=Sprint
global.pages.search.epic=Epic
global.pages.search.tester=Testeur
global.pages.search.story=Story
global.pages.search.performersTeam=Equipe d'exécuteurs
global.pages.search.project=Projet
pages.issue.forms.groups.main=Général
pages.issue.forms.groups.additional=Plus
pages.issue.forms.groups.performer=Exécuteur
pages.issue.forms.groups.connexion=Connexion
Connexion with=Connecter à
global.messages.cancel=Annuler
subscriptionpage.submit=Envoyer
global.pages.group.tabs.story_status=Status de storie
global.pages.group.tabs.story_flow=Itinéraires de stories
global.pages.group.tabs.epic_status=Status d'épic
global.pages.group.tabs.epic_flow=Itinéraires d'épics
global.pages.group.tabs.sprint_status=Status de sprints
global.pages.group.tabs.sprint_flow=Itinéraires de sprints
global.pages.group.tabs.project_version=Versions de projets 
global.pages.group.tabs.project_flow=Itinéraires de projets
projectversioncontroller.projectversioncontroller_list=Liste de versions de projet
projectversioncontroller.projectversionform.id=ID
projectversioncontroller.projectversionform.name=Nom
projectversioncontroller.projectversionform.description=Description
projectversioncontroller.projectversionform.changes=Modifications
projectversioncontroller.projectversionform.plannedrelease=Date de sortie (plan.)
projectversioncontroller.projectversionform.factrelease=Date de sortie (effect.)
projectversioncontroller.projectversionform.project=Projet
projectversioncontroller.projectversionform.action=Actions
projectflowcontroller.projectflowcontroller_list=Liste d'itinéraires de projets
projectflowcontroller.projectflowform.id=ID
projectflowcontroller.projectflowform.name=Nom
projectflowcontroller.projectflowform.group=Groupe
projectflowcontroller.projectflowform.stages=Etapes
projectflowcontroller.projectflowform.projecttype=Type de projet
projectflowcontroller.projectflowform.action=Actions
global.no_data=Pas de données
projecttypecontroller.projecttypecontroller_add=Créer un type de projet

projectflowcontroller.projectflowcontroller_add=Créer un itinéraire de projets
global.pages.search.projectType=Type de projet
projectversioncontroller.projectversioncontroller_add=Créer une version du projet
global.pages.search.projectFlow=Itinéraire de projets
sprintstatuscontroller.sprintstatuscontroller_list=Liste de status de sprints
sprintstatuscontroller.sprintstatusform.id=ID
sprintstatuscontroller.sprintstatusform.name=Nom
sprintstatuscontroller.sprintstatusform.description=Description
sprintstatuscontroller.sprintstatusform.icon=Image
sprintstatuscontroller.sprintstatusform.action=Actions
sprintstatuscontroller.sprintstatuscontroller_add=Créer un status de sprints
sprintcontroller.sprintcontroller_add=Créer un sprint
global.pages.search.projectVersion=Versions de projets
global.pages.search.all_tasks_status=Status de toutes les tâches
global.pages.search.sprintFlow=Itinéraire de sprints
global.prompt.change_group_title=Changer le nom du groupe
global.prompt.change_group_text=Modifier le texte du groupe 
global.cancel=Annuler
global.ok=Ok
epicstatuscontroller.epicstatuscontroller_list=Liste de status d'épics
epicstatuscontroller.epicstatusform.id=ID
epicstatuscontroller.epicstatusform.name=Nom
epicstatuscontroller.epicstatusform.icon=Image
epicstatuscontroller.epicstatusform.group=Groupe
epicstatuscontroller.epicstatusform.action=Actions
epicstatuscontroller.epicstatuscontroller_add=Créer un status d'épics
epiccontroller.epiccontroller_add=Créer un épic 
storycontroller.storycontroller_add=Créer une story
global.pages.search.nextStory=Story suivante
storystatuscontroller.storystatuscontroller_list=Liste de status de stories
storystatuscontroller.storystatusform.id=ID
storystatuscontroller.storystatusform.name=Nom
storystatuscontroller.storystatusform.icon=Image
storystatuscontroller.storystatusform.group=Groupe
storystatuscontroller.storystatusform.action=Actions
storystatuscontroller.storystatuscontroller_add=Créer un status de stories
global.search.not.begins.with=Ne commence pas par 
global.search.not_contains=Ne contient pas
global.search.not.ends.with=Ne finit pas par
groupcontroller.groupform.language=Langue
global.pages.search.groupType=Type de groupe
global.pages.search.defaultIssueFlow=Itinéraire de tâches par défaut
global.pages.search.language=Langue
global.prompt.allow_delete_title=Supprimer l'élément ?
pages.group.selected_group_title= Groupe choisi
pages.group.available_group_title=Groupes disponibles
global.prompt.change_group_text.allow_delete_text=L'élément sera supprimé.
global.profile.languages=Langue
global.attachment.drop_file_here_or=Faites glisser le fichier ici ou
global.attachment.SVG_PNG_JPG_max_1280_x_720_px=(SVG, PNG, JPG (max. 1280 x 720px))
global.attachment.drop_files_here_or=Faites glisser les fichiers ici ou
global.chooser.close=Fermer
pages.index.issues.tab.onme=Assignées à moi
pages.index.issues.tab.my=Créées par moi
pages.index.issues.tab.testing=En test
pages.index.issues.tab.new=Nouvelles
pages.index.issues.tab.achieve_tests=Suivi de tests
pages.index.issues.tab.last_finished=Terminées dernièrement
issuecontroller.issueform.laststatuschange=Dernier changement de status
global.charts.date=Date
global.charts.count=Nombre
global.charts.razedIssues=Tâches créées
global.pages.search.issueType=Type de tâche
global.pages.search.issueFlow=Itinéraire de tâches
global.pages.search.performersTeam=Equipe d'exécuteurs
global.attachment.search=Rechercher
grouptypecontroller.grouptypecontroller_list=Liste de types de groupes
global.pages.group.tabs.team_in_group=Equipes
global.pages.issue.issue_closed=Montrer les tâches terminées
systems.dennis.flaw.exception.IssueFlowException=Exception pour un itinéraire de tâches
issuestatuscontroller.issuestatusform.statushealth=Durée d'attente
issuestatuscontroller.issuestatusform.isclosed=Fermé
storyflowcontroller.storyflowcontroller_list=Liste d'itinéraires de stories
storyflowcontroller.storyflowform.id=ID
storyflowcontroller.storyflowform.name=Nom
storyflowcontroller.storyflowform.group=Groupe
storyflowcontroller.storyflowform.stages=Etapes
storyflowcontroller.storyflowform.storytype=Type de story
storyflowcontroller.storyflowform.action=Actions
storyflowcontroller.storyflowcontroller_add=Créer un itinéraire de stories
global.pages.search.storyType=ype de story
epicflowcontroller.epicflowcontroller_list=Liste d'itinéraires d'épics
epicflowcontroller.epicflowform.id=ID
epicflowcontroller.epicflowform.name=Nom
epicflowcontroller.epicflowform.group=Groupe
epicflowcontroller.epicflowform.stages=Etapes
epicflowcontroller.epicflowform.epictype=Type d'épic
epicflowcontroller.epicflowform.action=Actions
epicflowcontroller.epicflowcontroller_add=Créer un itinéraire d'épics
global.pages.search.epicType=Type d'épic
global.pages.search.sprintFlow=Itinéraire de sprints
sprintstatuscontroller.sprintstatusform.group=Groupe
global.pages.search.projectFlow=Itinéraire de projets
projectversioncontroller.projectversionform.icon=Image
projectversioncontroller.projectversionform.group=Groupe
global.pages.search.projectType=Type de projet
teamingroupcontroller.teamingroupcontroller_list=Liste d'équipes assignées à un groupe
teamingroupcontroller.teamingroupform.id=ID
teamingroupcontroller.teamingroupform.team=Equipe
teamingroupcontroller.teamingroupform.group=Groupe
teamingroupcontroller.teamingroupform.action=Actions
teamingroupcontroller.teamingroupcontroller_add=Créer une équipe assignée à un groupe
global.pages.search.team=Equipe
grouptypecontroller.grouptypecontroller_list=Liste de types de groupes
worklogcontroller.worklogform.group=Groupe
global.pages.search.issue=Tâche
global.pages.search.model=Modèle
hrcontroller.hrcontroller_list=Liste de RH
hrcontroller.hrform.icon=Image
hrcontroller.hrform.telegramname=Nom Telegram
hrcontroller.hrform.deflanguage=Langue p. déf.
hrcontroller.hrform.remoteid=ID ext.
global.pages.search.leader=Chef d'équipe
profile.languages=Langues
global.pages.group.expand=Déployer
userdataprofilecontroller.userdataprofilecontroller_edit=Paramètres
userdataprofilecontroller.userdataform.name=Nom
userdataprofilecontroller.userdataform.phone=Téléphone
userdataprofilecontroller.userdataform.imagepath=Fichier
userdataprofilecontroller.userdataform.address=Adresse

Send=Envoyer
global.pages.issue.tabs.comment=Commentaires
global.pages.issue.tabs.move_history=Histoire de déplacements 
global.pages.issue.tabs.history=Histoire de modifications

groupservice.prio.name.high=Elevée
groupservice.prio.name.medium=Moyenne
groupservice.prio.name.low=Faible
global.prompt.confirm_close=Voulez-vous fermer la page ?
global.pages.group.collapse=Réduire
pages.group.collapse=Réduire
pages.flaw.issue.field.connect_with=Connecter à
pages.flaw.issue.field.connect_with_title=Créer une connexion

commentservice.app.config.email.comment.tagging=Vous avez été mentionné(e) dans une tâche
app.config.email.comment.created=Un commentaire a été ajouté
hrservice.group.name.default=Groupe par défaut

profile.settings.edit=Paramètres
pages.flaw.issue.field.connect_with=Connecter à
global.pages.search.issueType=Type de tâche
global.pages.search.issueFlow=Itinéraire de tâches
global.pages.search.performersTeam=Equipe d'exécuteurs

global.menu.actions.edit=Modifier
global.menu.actions.delete=Supprimer
global.menu.actions.copy=Copier
global.menu.actions.add_work_log=Ajouter les heures travaillées
global.menu.actions.move_to_sprint=Placer dans un sprint
global.menu.actions.move_to_epic=Placer dans un épic
global.menu.actions.change_performer=Changer l'exécuteur
global.menu.actions.close_issue=Fermer
global.menu.actions.create_issue=Créer
pages.personal_settings=Paramètres personnels
global.calendar.january=Janvier
global.calendar.february=Février
global.calendar.march=Mars
global.calendar.april=Avril
global.calendar.may=Mai
global.calendar.june=Juin
global.calendar.july=Juillet
global.calendar.august=Août
global.calendar.september=Septembre
global.calendar.october=Octobre
global.calendar.november=Novembre
global.calendar.december=Décembre
global.calendar.days.mon=Lun
global.calendar.days.tue=Mar
global.calendar.days.wed=Mer
global.calendar.days.thu=Jeu
global.calendar.days.fri=Ven
global.calendar.days.sat=Sam
global.calendar.days.sun=Di
-------------------------------------------
unitcontroller.unitcontroller_name=Nom
unitcontroller.unitcontroller_priority=Priorité
unitcontroller.unitcontroller_attachment=Pièces joints
unitcontroller.unitcontroller_performer=Exécuteur
unitcontroller.unitcontroller_status=Status
unitcontroller.unitcontroller_issue_flow=Itinéraire
unitcontroller.unitcontroller_sprint=Sprint
unitcontroller.unitcontroller_description=Description
unitcontroller.unitcontroller_related_tasks=Tâches connectées
unitcontroller.unitcontroller_issue_type=Type de tâche
unitcontroller.unitcontroller_parent=Tâche parent
unitcontroller.unitcontroller_creator=Auteur
unitcontroller.unitcontroller_tester=Testeur
unitcontroller.unitcontroller_solution_type=Type de solution
global.profile.settings.edit=Paramètres
global.menu.actions.move_to_story=Placer dans une story
global.menu.actions.move_to_project=Placer dans un projet
global.menu.actions.change_status=Changer le status
global.menu.actions.change_performers_team=Changer l'équipe d'exéc.
global.menu.actions.change_tester=Changer le testeur
global.menu.actions.change_priority=Changer la priorité
--------------------------------------------------------
global.page.issue.menu_sprint.form.title=Placer l'élément dans un sprint ?
global.page.issue.menu_sprint.form.field_text=L'élément sera placé dans un sprint.

global.page.issue.menu_epic.form.title=Placer l'élément dans un épic ?
global.page.issue.menu_epic.form.field_text=L'élément sera placé dans un épic.

global.page.issue.menu_tester.form.title=Choisir un nouveau testeur ?
global.page.issue.menu_tester.form.field_text=Le testeur sera changé.

global.page.issue.menu_performer.form.title=Choisir un nouveau Exécuteur ?
global.page.issue.menu_performer.form.field_text=L'exécuteur sera changé.

global.page.issue.menu_priority.form.title=Changer la priorité ?
global.page.issue.menu_priority.form.field_text=La priorité sera modifiée.

global.page.issue.menu_status.form.title=Changer le status ?
global.page.issue.menu_status.form.field_text=Le status sera modifié.

global.page.issue.menu_story.form.title=Placer l'élément dans une story ?
global.page.issue.menu_story.form.field_text=L'élément sera placé dans une story.

global.page.issue.menu_performersteam.form.title=Choisir une nouvelle équipe ?
global.page.issue.menu_performersteam.form.field_text=L'équipe d'exécuteurs sera changée.

global.page.issue.menu_project.form.title=Placer l'élément dans un projet ?
global.page.issue.menu_project.form.field_text=L'élément sera placé dans un projet.
---------------------------------------
epicstatus.name.none=Nul
epicstatus.name.to_do= Planifié
epicstatus.name.in_progress=En cours
epicstatus.name.done=Terminé
---------------------------------------
projecttype.name.development=Développement
projecttype.name.engineering_and_design=Ingénierie et design
projecttype.name.audit=Audit
---------------------------------------
projectflow.name.created=Créé
projectflow.name.analysis=Analyse
projectflow.name.planning=Planification
projectflow.name.engineering_and_design=Ingénierie et design
projectflow.name.development=Développement
projectflow.name.testing=En test
projectflow.name.deployment=Déploiement
projectflow.name.support=Support
projectflow.name.closed=Fermé
--------------------------------------------
prio.name.high=Elevée
prio.name.medium=Moyenne
prio.name.low=Faible
sprintflow.name.quick=Quick
sprintflow.name.usual= Régulier
-----------------------------
storystatus.name.pending=En attente
storystatus.name.todo=Planifié
storystatus.name.discussing=En discussion
storystatus.name.developing=En cours de développement 
storystatus.name.confirming=En cours de confirmation
storystatus.name.finished=Terminée
-----------------------------------------------
issuecontroller.issueform.related_task=Tâche connectée
global.pages.not_set=-
----------------------
pages.menu.bonus=Primes
pages.menu.currency=Devises
pages.menu.salary=Salaires
pages.menu.working_calendar=Calendriers de travail
pages.menu.working_rate=Journées de travail
pages.bonus.title=Primes
pages.bonus.list=Primes
pages.currency.title=Devise
pages.currency.list=Types de devise
pages.salary.title=Salaire
pages.salary.list=Liste de salaires
pages.work_calendar.title=Calendrier de travail
pages.work_calendar.list=Calendriers de travail
pages.work_log.title=Journal du travail
pages.work_log.list=Liste de journaux du travail
----------------------------------------
ordering.default=Par défaut
global.search.not.contains=Ne contient pas
global.pages.search.creator=Auteur
pages.search.issueFlow=Itinéraire de tâches
global.pages.search.performersTeam=Equipe d'exéc.
global.pages.search.issueType=Type de tâche
global.pages.search.solutionType=Type de solution
global.true=Vrai
global.false=Faux
global.unset_boolean=Booléen désactivé
----------------------------------
pages.group.tabs.board=Tableaux
global.pages.search.issue_status=Status de tâches
global.pages.search.hr=RH
global.messages.delete.success=L'élément a été supprimé !
boardcontroller.boardcontroller_list=Liste de tableaux
boardcontroller.boardform.id=ID
boardcontroller.boardform.group=Groupe
boardcontroller.boardform.name=Nom
boardcontroller.boardform.color=Couleur
boardcontroller.boardform.isprivate=Groupe privé
boardcontroller.boardform.statuses=Status
boardcontroller.boardform.flow=Itinéraire
prompt.confirm_delete=Supprimer l'élément ?
comments.comment_send=Envoyer
-------------------------------
shared.user.settings.personal.warning=Attention ! Toute modification de paramètres peut agir sur le fonctionnement du système. 
pages.shared.user.settings.personal=Personnel
pages.shared.user.settings.notifications=Notifications
pages.shared.user.settings.saved_searches=Templates enregistrés
personalsettingscontroller.personalsettingscontroller_list=Paramètres
personalsettingscontroller.baseentity.hidden=-
personalsettingscontroller.baseentity.id=ID
personalsettingscontroller.userassignableentity.userdataid=ID utilisateur
personalsettingscontroller.personalsettingsform.name=Nom
personalsettingscontroller.personalsettingsform.type=Type
personalsettingscontroller.personalsettingsform.value=Valeur
global.ordering.default=Par défaut
tablesettingcontroller.tablesettingcontroller_list=Paramètres du tableau
tablesettingcontroller.tablesettingform.id=ID
tablesettingcontroller.tablesettingform.name=Nom
tablesettingcontroller.tablesettingform.topic=Lien
tablesettingcontroller.tablesettingform.addtomenu=Ajouté au menu
------------------------------------------------------------------
issuecontroller.issueform.checkbox.show.similar.issues=Montrer les tâches similaires
issuecontroller.issueform.checkbox.search.in.all.groups=Chercher dans tous les groupes
------------------------------------------------------------------
global.menu.actions.edit_flaw=Modifier l'itinéraire
global.menu.actions.edit_stage=Modifier les étapes 
global.status.cancel=Annuler
global.status.save=Enregistrer
global.pages.search.issue_type=Type de tâche
global.edit.cancel=Annuler
global.edit.save=Enregistrer
login.page.save_password=Rester connecté(e)
---------------------------------------
groupservice.issuestatus.name.on_discussion=En discussion
groupservice.issuestatus.name.postponed=Reporté
gitlab.branch.add.error=Erreur !
gitlab.branch.add.success=La branche a été ajoutée
gitlab.branch.add.fail=La branche n'a pas été ajoutée !
gitlab.branch.delete.success=La branche a été supprimée
gitlab.branch.delete.fail=Erreur !
itlab.branch.merged.success=La branche a été fusionnée
gitlab.branch.merged.fail=Erreur !
gitlab.branch.add.add_branch=Ajouter une branche sur Git
gitlab.project.connexion.add=Créer un projet sur Git
gitlab.project.connexion.remove=Supprimer un projet sur Git
------------------------------------------------------
issuestatuscontroller_edit=Modifier le status de tâches
pages.shared.user.settings.saved_attachments=Fichiers enregistrés
pages.shared.user.settings.search.label=Ne montrer que les miens
pages.login.register.link=S'inscrire
------------------------------------------------------
translate_pages.work_calendar.short.days=Montrer les journées de travail réduites
translate_pages.work_calendar.save=Enregistrer le calendrier
translate_pages.work_calendar.total=Total heures : 
translate_pages.work_calendar.hour=h
---------------------------------------
pages.menu.work.log=Journaux du travail
epicstatuscontroller.epicstatuscontroller_edit=Modifier
global.menu.actions.navigate=Ouvrir
---------------------------------------
issue_flow.description.title=Description
pages.dashboard.issue-flow=Itinéraire de tâches
pages.issue.finished=Terminée
tab.group=Par groupe
global.tab.project=Par projet
global.tab.users=Par utilisateur
global.no.project=Pas de projet
global.exceptions.not_found null=Introuvable
---------------------------------------
bonuscontroller.bonuscontroller_list=Liste de primes
bonuscontroller.bonusform.id=ID
bonuscontroller.bonusform.amount=Taux
bonuscontroller.bonusform.currency=Devise
bonuscontroller.bonusform.affecteduser=Employé(e)
bonuscontroller.bonusform.project=Projet
bonuscontroller.bonusform.wc=Calendrier de travail
bonuscontroller.bonuscontroller_add=Ajouter une prime
global.pages.search.currency=Devise
global.pages.search.affectedUser=Employé(e)
---------------------------------------
currencycontroller.currencycontroller_list=Liste de devises
currencycontroller.currencyform.id=ID
currencycontroller.currencyform.code=Code
currencycontroller.currencyform.name=Nom
currencycontroller.currencyform.description=Description
currencycontroller.currencyform.ratetobase=Taux de change
currencycontroller.currencyform.def=Devise par déf.
currencycontroller.currencycontroller_add=Ajouter une devise
---------------------------------------
salarycontroller.salarycontroller_list=Liste de salaires
salarycontroller.salaryform.id=ID
salarycontroller.salaryform.amount=Taux
salarycontroller.salaryform.currency=Devise
salarycontroller.salaryform.hr=RH
salarycontroller.salaryform.since=A partir de
salarycontroller.salaryform.juridicalsalary=Salaire de base
salarycontroller.salaryform.bonuspercentage=Prime %
salarycontroller.salaryform.addedtotimesheet=
salarycontroller.salaryform.fired=Licencié
salarycontroller.salaryform.decree=Congé parental
salarycontroller.salaryform.decreestart=Début
salarycontroller.salaryform.decreeend=Fin
salarycontroller.salaryform.limitformula=Formule de taux max.
salarycontroller.salarycontroller_add=Ajouter un salaire
global.pages.search.currency=Devise
---------------------------------------
workingratecontroller.workingratecontroller_list=Liste de journées de travail
workingratecontroller.workingrateform.id=ID
workingratecontroller.workingrateform.name=Nom
workingratecontroller.workingrateform.formula=Formule
workingratecontroller.workingrateform.includeweekends=Weekend compris
workingratecontroller.workingrateform.allowshortdays=Autoriser les journées de tr. réd.
workingratecontroller.workingratecontroller_add=Ajouter un type de journée de tr.
-----------------------------------------
worklogcontroller.worklogform.hr=RH
worklogcontroller.worklogform.calendarmodel=Modèle de calendrier
global.pages.search.calendarModel=Modèle de calendrier
hrcontroller.hrform.workingrate=Journée de travail
global.pages.group.tabs.board=Tableaux
-----------------------------------------
Send=Envoyer
workLog=Journal du travail
git=Git
global.leave.comment=Laisser un commentaire
worklogcontroller.worklogform.hr=RH
worklogcontroller.worklogform.calendarmodel=Modèle du calendrier
global.list.actions.not.implemented.add_work_log=Ajouter un calendrier
gitconfigcontroller.gitconfigcontroller_add=Configurer le Git
gitconfigcontroller.gitconfigform.id=ID
gitconfigcontroller.gitconfigform.projectname=Nom du projet
gitconfigcontroller.gitconfigform.accesstoken=Accès token
gitconfigcontroller.gitconfigform.remotepath=Path distant
gitconfigcontroller.gitconfigform.mainbranch=Branche principale
gitconfigcontroller.gitconfigform.uid=UID
issueflowhistorycontroller.issueflowhistorycontroller_list=Histoire d'itinéraires
issueflowhistorycontroller.issueflowhistoryform.id=ID
issueflowhistorycontroller.issueflowhistoryform.issue=Tâche
issueflowhistorycontroller.issueflowhistoryform.performer=Exécuteur
issueflowhistorycontroller.issueflowhistoryform.from=De
issueflowhistorycontroller.issueflowhistoryform.to=À
issueflowhistorycontroller.issueflowhistoryform.date=Date
---------------------------------------------------------
issuecontroller.issueform.connection=Connexion
pages.issue.forms.groups.connection=Connexion
---------------------------------------------
global.search.all=Tous
----------------------
groupservice.worktype.name.working_day=Jour ouvrable
groupservice.worktype.name.day_off=Weekend
groupservice.worktype.name.shortened=Journée raccourcie
groupservice.worktype.name.holiday=Congé

groupservice.issuestatus.name.initiated=Initié
groupservice.issuestatus.name.signed=Signé
groupservice.issuestatus.name.cancelled=Annulé
groupservice.issuestatus.name.account_termination_process=Profil en cours de terminaison
groupservice.issuestatus.name.transferred_to_accounting=Transféré à la comptabilité
groupservice.issuestatus.name.accounting_termination_transaction=Annulé
groupservice.issuestatus.name.application_form_received=Reçu
groupservice.issuestatus.name.application_form_review=En cours d'examen
groupservice.issuestatus.name.rejected=Rejeté
groupservice.issuestatus.name.hr_interview=Entretien avec RH
groupservice.issuestatus.name.technical_interview=Entretien technique
groupservice.issuestatus.name.group_interview=Entretien en groupe
groupservice.issuestatus.name.contract_creation=Constitution du contrat
groupservice.issuestatus.name.contract_signing=Signature du contrat
groupservice.issuestatus.name.starting_employment=Embauche
groupservice.issuestatus.name.under_review=En cours d'examen
groupservice.issuestatus.name.under_revision=En cours de révision
groupservice.issuestatus.name.under_approval=En attente de confirmation
groupservice.issuestatus.name.in_signing=En cours de signature
groupservice.issuestatus.name.for_information=Pour info
groupservice.issuestatus.name.archived=Archivé
groupservice.issuestatus.name.received=Reçu
groupservice.issuestatus.name.under_control=Sous contrôle
groupservice.issuestatus.name.no_action_required=Action pas requise
groupservice.issuestatus.name.response_approved=Réponse confirmée
groupservice.issuestatus.name.awaiting_response=En attente de réponse
groupservice.issuestatus.name.sent_back=Retourné

groupservice.issuestatus.description.initiated= Initié
groupservice.issuestatus.description.signed= Signé
groupservice.issuestatus.description.cancelled= Annulé
groupservice.issuestatus.description.account_termination_process=Profil en cours de terminaison
groupservice.issuestatus.description.transferred_to_accounting=Transféré à la comptabilité
groupservice.issuestatus.description.accounting_termination_transaction=Annulé
groupservice.issuestatus.description.application_form_received= Reçu
groupservice.issuestatus.description.application_form_review=En cours d'examen
groupservice.issuestatus.description.rejected= Rejeté
groupservice.issuestatus.description.hr_interview=Entretien avec RH
groupservice.issuestatus.description.technical_interview=Entretien technique
groupservice.issuestatus.description.group_interview=Entretien en groupe
groupservice.issuestatus.description.contract_creation=Constitution du contrat
groupservice.issuestatus.description.contract_signing=Signature du contrat
groupservice.issuestatus.description.starting_employment= Embauche
groupservice.issuestatus.description.under_review=En cours d'examen
groupservice.issuestatus.description.under_revision=En cours de révision
groupservice.issuestatus.description.under_approval=En attente de confirmation
groupservice.issuestatus.description.in_signing=En cours de signature
groupservice.issuestatus.description.for_information=Pour info
groupservice.issuestatus.description.archived= Archivé
groupservice.issuestatus.description.received= Reçu
groupservice.issuestatus.description.under_control=Sous contrôle
groupservice.issuestatus.description.no_action_required=Action pas requise
groupservice.issuestatus.description.response_approved=Réponse confirmée
groupservice.issuestatus.description.awaiting_response=En attente de réponse
groupservice.issuestatus.description.sent_back= Retourné

groupservice.issuetype.name.employee_termination=Licenciement
groupservice.issuetype.name.hiring=Embauche
groupservice.issuetype.name.order=Ordre
groupservice.issuetype.name.assignment=Prise de fonctions
groupservice.issuetype.name.incoming_letter=Courrier entrant
groupservice.issuetype.name.outgoing_letter=Courrier sortant
groupservice.issuetype.name.request=Requête

groupservice.issueflow.name.employee_termination= Licenciement
groupservice.issueflow.name.hiring=Embauche
groupservice.issueflow.name.order=Ordre
groupservice.issueflow.name.assignment=Prise de fonctions
groupservice.issueflow.name.incoming_letter=Courrier entrant
groupservice.issueflow.name.outgoing_letter=Courrier sortant
groupservice.issueflow.name.request= Requête


